.main-page {
    text-align: center;
    margin-top: 10px;
}
.main-page .title {
    color: var(--roseYellow,#f8bd02) !important;
}
.cards {
    justify-content: space-around;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}
.cards .card {
    margin: 5px;
    width: 100% !important;
    background-color: aliceblue;
}
.latestPosts {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.latestPosts .more {
    padding-top: 6px;
}

.latestPosts .moreTitle {
    color:var(--roseYellow,#f8bd02)!important;
}

.card-columns {
    margin: 15px;
}
.rowThings {
    margin: 10px;
}
.row .doThings {
    display: contents;
}

.row .doThings .item a {
    color: unset !important;
}

.row .doThings .item a:hover {
    color: #33b5e5!important;
}

.thing {
    margin: 5px;
    text-align: center;
    background-color: #cceeff;
}

@media (min-width: 767px){
    .thing {
        max-width: 48%;
    }
}
@media (max-width: 768px){
    .col-2.col-md-2.px-0 {
        display: none;
    }
    #mainPageContainer {
        max-width: 97%;
    }
}
@media (min-width: 991px){
    .thing {
        max-width: 32%;
    }
}
@media (min-width: 1199px){
    .thing {
        max-width: 23%;
    }
}

.userPostImage {
    width: 50px;
    height: 50px;
}

#postsSlider .postcontent {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transform: translate(2px, -33px);
    margin-bottom: 10px;
}

#postsSlider .postimage {
    margin-top: -1rem !important;
    height: 4.5rem !important;
    width: 7.5rem !important;
}

.owl-carousel .owl-item img {
    width: unset;
}
.m-4 {
    margin-bottom: unset !important;
}

.font-md-1-25.font-1.align-items-center.justify-content-center, .d-flex.flex-column.flex-md-row.mt-3.mb-5.pb-4.container {
    display: none !important;
}

#mainPageContainer {
    background: var(--roseWhite,#f5f5f9) !important;
    display: flex;
}

.container-fluid {
    max-width: 95% !important;
    margin-right: 15px;
}

.hidden {
    display: none;
}

.btn-outline-info, .btn-outline-warning {
    width: 100%;
    border-radius: 10px !important;
}

.titles {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.articleTitle {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.articleText {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

hr {
    border: 1px dashed #cfcfcf;
}
